Loading...
Searching...
No Matches
pointgroup.cpp File Reference
`#include <openbabel/babelconfig.h>`
`#include <openbabel/mol.h>`
`#include <openbabel/atom.h>`
`#include <openbabel/pointgroup.h>`
`#include <openbabel/obiter.h>`
`#include <iostream>`
`#include <string>`
`#include <math.h>`
`#include <cstring>`
`#include <algorithm>`

## Namespaces

namespace | OpenBabel

## Macros

#define | M_PI 3.1415926535897932384626433832795028841971694
#define | DIMENSION 3
#define | MAXPARAM 7
#define | PointGroupsCount (sizeof(PointGroups)/sizeof(POINT_GROUP))

## Variables

POINT_GROUP | PointGroups []

## Detailed Description

Brute-force point group detection.

## Macro Definition Documentation

## M_PI

#define M_PI 3.1415926535897932384626433832795028841971694

## DIMENSION

#define DIMENSION 3

## MAXPARAM

#define MAXPARAM 7

## PointGroupsCount

#define PointGroupsCount (sizeof(PointGroups)/sizeof(POINT_GROUP))